.index_column
{
    font-size: 12px;
    color: #666;
    font-family: Arial;
    background: url( "/images/index_gradient.jpg" ) repeat-x top;
    padding: 12px 15px;
    text-align: justify;
}
.index_table
{
    vertical-align: top;
    width: 50%;
}
.index li
{
    margin-left: 14px;
    color: #6B7DB5;
    font-size: 16px;
    font-weight: bold;
}
.index_link
{
    color: #333;
    width: 100%;
}
.index_link a
{
    text-align: right;
    color: #0092DE;
    font-size: 10px;
}
.LeftsidebarContainer .row
{
    text-align:center;
}
.LeftsidebarContainer img
{
    display:inline-block;
    
}
.DefaultCarouselContainer
{
    border:1px solid #dddddd;
    border-bottom:5px solid #a6ce38;
    display:block;
    margin:15px auto 30px !important;
}
